
@import url(http://fonts.googleapis.com/css?family=Mouse+Memoirs);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);
@charset "utf-8";
/* CSS Document */


/*-----------------------------------ESTILOS GENERALES-------------------------------------*/

*{
	padding: 0px;
	margin: 0px;
	}
	
html{
	height: 100%;
	}

body{
	height: 100%;
	font-size: 85%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 1.4;
	background-color: rgb(0, 69, 91);
	}

/*-------------------NUEVOS ESTILOS-------------------
body {
    margin: 0;
    padding: 60px 0 0 0;
}
 
#page {
    margin: 0px auto;
    width: 100%;
}
 
#header {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 15px 20px;
    background-color: #333;
    font-size: 20px;
    color: #FFFFFF;
}
 
#content {
    height: 100%;
    overflow: auto;
    padding: 0% 1% 0% 1%;
    width: 98%;
}

body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	color: #666;
	background: #f2f2f2; 
	font-size: 1em;
	line-height: 1.5em;
}

h1 {
	font-size: 2.3em;
	line-height: 1.3em;
	margin: 15px 0;
	text-align: center;
	font-weight: 300;
}

p {
	margin: 0 0 1.5em 0;
}

img {
	max-width: 100%;
	height: auto;
}
/************FIN-------------------------*/

h1, h2, h3{
	font-family: 'Mouse Memoirs', sans-serif;
	font-weight: normal;
    font-style: normal;
	}
	
p{
	font-size: 1.5em;
	color: #CCC;
	margin: 10px;
	}
	
p strong{
	font-weight: 400;
	}
	
h1{
	font-size: 3em;
	margin: 10px 10px;
	color: #FF6;
	}
	
h2{
	font-size: 2.5em;
	letter-spacing: -1px;
	margin: 10px 10px;
	color: #C00;
	}
	
h3{
	font-size: 2em;
	color: #FF6;
	}
	
h4{
	font-size: 0.9em;
	font-weight: bold;
	color: #FFF;
	}
	
a{
	color: #093d52;
	text-decoration: none;
	}
	
img{
	max-width: 100%;
	height: auto;
	border: 0px;
	}	

@media \0screen {
  img{ 
  	width: auto; /* for ie 8 */
  }
}	

	
a:hover{
	color: #FFF;
	}
	
h1 a:hover{
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}
	
strong{
	color: #FFF;
	}
	
.lista_datos{
	margin: 0px 0px 0px 20px;
	}
	
.lista_datos li{
	font-size: 1.5em;
	color: #CCC;
	margin: 10px;
	list-style-image: url(../images/icon_luna_blanca2.png);
	}
	
	
	
/*-----------------------------------FIN ESTILOS GENERALES-------------------------------------*/	
	
	
	
	
	
	
	
/*-----------------------------------ESTILOS CUERPO - CONTENEDORES-------------------------------------*/	
#cont_edif_fondo{
	position:fixed !important;
	position: absolute;
	width: 100%;
	height: 272px;
	top: 0px;
	left: 0px;
	z-index: 2;
	overflow: hidden;
	background: url(../images/edificios_fondo.jpg) repeat-x;
	background-size: contain;
	}
	
#cont_estrellas1{
	position:fixed !important;
	position: absolute;
	width: 100%;
	height: 118px;
	top: 0px;
	left: 0px;
	z-index: 4;
	overflow: hidden;
	background: url(../images/estrellas1_min.png) repeat-x;
	-webkit-animation: stars1 6s linear infinite;
    -moz-animation: stars1 6s linear infinite;
    -o-animation: stars1 6s linear infinite;
    -ms-animation: stars1 6s linear infinite;
    animation: stars1 6s linear infinite;
	}
	
#cont_estrellas2{
	position:fixed !important;
	position: absolute;
	width: 100%;
	height: 118px;
	top: 0px;
	left: 0px;
	z-index: 6;
	overflow: hidden;
	background: url(../images/estrellas2_min.png) repeat-x;
	-webkit-animation: stars2 6s linear infinite;
    -moz-animation: stars2 6s linear infinite;
    -o-animation: stars2 6s linear infinite;
    -ms-animation: stars2 6s linear infinite;
    animation: stars2 6s linear infinite;
	}
	
#cont_avion{
	position:fixed !important;
	position: absolute;
	max-width: 20%;
	top: 0px;
	left: 0px;
	z-index: 8;
	overflow: hidden;
	-webkit-animation: avion 60s linear infinite;
    -moz-animation: avion 60s linear infinite;
    -o-animation: avion 60s linear infinite;
    -ms-animation: avion 60s linear infinite;
    animation: avion 60s linear infinite;
	}	
	
	
	
	
	
	
	
	
#cont_edif_sup{
	position:fixed !important;
	position: absolute;
	width: 100%;
	height: 600px;
	top: 0px;
	left: 0px;
	z-index: 10;
	overflow: hidden;
	background: url(../images/edificios_sup_min.png) repeat-x;
	}
	

#cont_luces1{
	position:fixed !important;
	position: absolute;
	width: 100%;
	height: 158px;
	top: 0px;
	left: 0px;
	z-index: 12;
	overflow: hidden;
	background: url(../images/luces1_min.png) repeat-x;
	-webkit-animation: lights1 30s linear infinite;
    -moz-animation: lights1 30s linear infinite;
    -o-animation: lights1 30s linear infinite;
    -ms-animation: lights1 30s linear infinite;
    animation: lights1 30s linear infinite;
	}
	
#cont_luces2{
	position:fixed !important;
	position: absolute;
	width: 100%;
	height: 158px;
	top: 0px;
	left: 0px;
	z-index: 14;
	overflow: hidden;
	background: url(../images/luces2_min.png) repeat-x;
	-webkit-animation: lights2 30s linear infinite;
    -moz-animation: lights2 30s linear infinite;
    -o-animation: lights2 30s linear infinite;
    -ms-animation: lights2 30s linear infinite;
    animation: lights2 30s linear infinite;
	}
	
#cont_luces3{
	position:fixed !important;
	position: absolute;
	width: 100%;
	height: 158px;
	top: 0px;
	left: 0px;
	z-index: 16;
	overflow: hidden;
	background: url(../images/luces3_min.png) repeat-x;
	-webkit-animation: lights3 30s linear infinite;
    -moz-animation: lights3 30s linear infinite;
    -o-animation: lights3 30s linear infinite;
    -ms-animation: lights3 30s linear infinite;
    animation: lights3 30s linear infinite;
	}
	
	
	
/*-----------------------------------PARACAIDAS-------------------------------------*/		
	
#che_paracaida{
	position:fixed !important;
	position: absolute;
	width: 190px;
	height: 256px;
	max-width: 12%;
	top: 0px;
	left: 2%;
	z-index: 102;
	overflow: hidden;
	-webkit-animation: che 60s linear infinite;
    -moz-animation: che 60s linear infinite;
    -o-animation: che 60s linear infinite;
    -ms-animation: che 60s linear infinite;
    animation: che 60s linear infinite;
	}	
	
	
#amilcar_paracaida{
	position:fixed !important;
	position: absolute;
	width: 190px;
	height: 259px;
	max-width: 12%;
	top: 0px;
	left: 45%;
	z-index: 104;
	overflow: hidden;
	-webkit-animation: amilcar 60s linear infinite;
    -moz-animation: amilcar 60s linear infinite;
    -o-animation: amilcar 60s linear infinite;
    -ms-animation: amilcar 60s linear infinite;
    animation: amilcar 60s linear infinite;
	}
	
#nazoa_paracaida{
	position:fixed !important;
	position: absolute;
	width: 190px;
	height: 275px;
	max-width: 12%;
	top: 0px;
	right: 2%;
	z-index: 106;
	overflow: hidden;
	-webkit-animation: nazoa 60s linear infinite;
    -moz-animation: nazoa 60s linear infinite;
    -o-animation: nazoa 60s linear infinite;
    -ms-animation: nazoa 60s linear infinite;
    animation: nazoa 60s linear infinite;
	}
	
#rolando_paracaida{
	position:fixed !important;
	position: absolute;
	width: 190px;
	height: 242px;
	max-width: 12%;
	top: 0px;
	left: 15%;
	z-index: 108;
	overflow: hidden;
	-webkit-animation: rolando 60s linear infinite;
    -moz-animation: rolando 60s linear infinite;
    -o-animation: rolando 60s linear infinite;
    -ms-animation: rolando 60s linear infinite;
    animation: rolando 60s linear infinite;
	}
	
#emilio_paracaida{
	position:fixed !important;
	position: absolute;
	width: 190px;
	height: 251px;
	max-width: 12%;
	top: 0px;
	right: 15%;
	z-index: 110;
	overflow: hidden;
	-webkit-animation: emilio 60s linear infinite;
    -moz-animation: emilio 60s linear infinite;
    -o-animation: emilio 60s linear infinite;
    -ms-animation: emilio 60s linear infinite;
    animation: emilio 60s linear infinite;
	}
	

	
	
	
/*-----------------------------------FIN PARACAIDAS-------------------------------------*/	
	
div#cont_logo{
	position:fixed !important;
	position: absolute;
	top: 20%;
	left: 35%;
	width: 50%;
	height: 50%;
	z-index: 24;
	}	
	
div#caja_click_logo{
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	cursor: pointer;
	}	
	
div#cont_logo_new{
	position:fixed !important;
	position: absolute;
	top: 35%;
	left: 35%;
	width: 50%;
	height: 50%;
	z-index: 24;
	}	
	
div#caja_click_logo_new{
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	cursor: pointer;
	}	
		
	
	
/*-----------------------------------MENU PRINCIPAL-------------------------------------*/		
	
#item_comedia{
	position:fixed !important;
	position: absolute;
	width: 15%;
	top: 20%;
	left: 5%;
	z-index: 26;
	overflow: hidden;
	-webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
	}
	
#caja_item_comedia{
	width: 100%;
	}
	


	
 	
#item_servicios{
	position:fixed !important;
	position: absolute;
	width: 15%;
	top: 40%;
	left: 2%;
	z-index: 28;
	overflow: hidden;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;*/
	}

#caja_item_servicios{
	width: 100%;
	}
	



#item_artistas{
	position:fixed !important;
	position: absolute;
	width: 15%;
	top: 60%;
	left: 7%;
	z-index: 30;
	overflow: hidden;
	-webkit-transition:all 0.7s ease-in-out;
    -moz-transition:all 0.7s ease-in-out;
    -o-transition:all 0.7s ease-in-out;
    transition:all 0.7s ease-in-out;*/
	}

#caja_item_artistas{
	width: 100%;
	}
	




#item_galerias{
	position:fixed !important;
	position: absolute;
	width: 15%;
	top: 20%;
	right: 5%;
	z-index: 32;
	overflow: hidden;
	-webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;*/
	}

#caja_item_galerias{
	width: 100%;
	}
	






#item_shows{
	position:fixed !important;
	position: absolute;
	width: 15%;
	top: 40%;
	right: 2%;
	z-index: 34;
	overflow: hidden;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;*/
	}

#caja_item_shows{
	width: 100%;
	}




#item_contacto{
	position:fixed !important;
	position: absolute;
	width: 15%;
	top: 60%;
	right: 7%;
	z-index: 36;
	overflow: hidden;
	-webkit-transition:all 0.7s ease-in-out;
    -moz-transition:all 0.7s ease-in-out;
    -o-transition:all 0.7s ease-in-out;
    transition:all 0.7s ease-in-out;*/
	}

#caja_item_contacto{
	width: 100%;
	}




.titu_item{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	max-width: 100%;
	}
	
	
.titu_item img { /* el contenido */
    left: 0; /* posición izquierda */
    position:absolute; /* indicamos que su posición es absoluta con respecto al contenedor */
    top: 0; /* posición superior */
	-moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
.titu_item img.novisible {opacity:0;filter:alpha(opacity=0);}
  /* y se verá cuando pongamos el cursor encima del DIV */
.titu_item:hover img.novisible {opacity:1;filter:alpha(opacity=100);}
  /* la segunda se ocultara siempre que pongamos el cursor encima del DIV o de la imagen */
.titu_item:hover img.visible {opacity:0;filter:alpha(opacity=0);}
.titu_item img.visible:hover {opacity:0;filter:alpha(opacity=0);}
	
	
	
/*----------------------------------------------------CAPAS SUPERIORES------------------------------------------------------*/	


#cont_azul{
	position:fixed !important;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 40;
	overflow: hidden;
	background: url(../images/fondo_azul.png);
	visibility: hidden;
	/*-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;*/
	}
	
	
div#cont_comedia{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index: 42;
	overflow: hidden;
	visibility: hidden;
	}
	
div#cont_servicios{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index: 44;
	overflow: hidden;
	visibility: hidden;
	}
	
div#cont_artistas{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index: 46;
	overflow: hidden;
	visibility: hidden;
	}
	
div#cont_galerias{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index: 48;
	overflow: hidden;
	visibility: hidden;
	}
	
div#cont_shows{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index: 50;
	overflow: hidden;
	visibility: hidden;
	}
	
div#cont_contacto{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index: 52;
	overflow: hidden;
	visibility: hidden;
	}
	
div#cont_juegos{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index: 54;
	overflow: hidden;
	visibility: hidden;
	}
	
div#cont_chistes{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index: 56;
	overflow: hidden;
	visibility: hidden;
	}
	
	
div.caja_contenido{
	width: 90%;
	margin: auto;
	text-align: left;
	}
	
#caja_ajax_comedia, #caja_ajax_servicios, #caja_ajax_artistas, #caja_ajax_galerias, #caja_ajax_shows, #caja_ajax_contacto, #caja_ajax_contacto{
	width: 100%;
	overflow: hidden;
	}
	
.titulo h1{
	font-size: 4em;
	color: #FFF;
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}
	
.caja_titulo{
	width: 100%;
	overflow: hidden;
	clear: both;
	}
	
.titulo{
	float: left;
	}
	
.enlace_volver{
	float: right;
	}
	
.enlace_volver h1{
	font-size: 2em;
	}
	
.caja_izq{
	width: 50%;
	height: 100%;
	float:left;
	margin-bottom: 65px;
	overflow: hidden;
	}
	
.caja_der{
	width: 49%;
	height: 100%;
	float:right;
	margin-bottom: 65px;
	border-left: 1px solid #666;
	overflow: hidden;
	}

/*------------------------------------------ARTISTAS----------------------------------------------*/

.artistas_izq{
	width: 70%;
	height: 100%;
	float:left;
	margin-bottom: 65px;
	overflow: hidden;
	}
	
.artistas_der{
	width: 29%;
	height: 100%;
	float:right;
	margin-bottom: 65px;
	border-left: 1px solid #666;
	overflow: hidden;
	}

.caja_artista{
	height: 200px;
	margin: 0px 10px 20px 0px;
	float: left;
	}
	
.caja_artista img{
	opacity: 0.8;
	border: 2px solid #666;
	}
	
.caja_artista img:hover{
	opacity: 1;
	border: 2px solid #F00;
	}
	
.caja_artista h3{
	font-size: 1.7em;
	padding: 0;
	margin: 0;
	color: #FFF;
	}
	
.ver_foto a{
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 5px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	background-color: #83878A;
	color: #FFF;
	}
	
.ver_foto a:hover{
	background-color: #F00;
	}
	
	
/*------------------------------------------SHOWS----------------------------------------------*/
.evento_nuevo{
	width: 625px;
	max-width: 100%;
	/* Webkit (Safari/Chrome) */ -webkit-box-shadow: 0px 0px 21px 0px #000000;
	/* Mozilla Firefox */ -moz-box-shadow: 0px 0px 21px 0px #000000;
	/* Proposed W3C Markup */ box-shadow: 0px 0px 21px 0px #000000;
	}

.evento{
	width: 200px;
	max-width: 30%;
	float: left;
	margin: 0px 0px 10px 10px;
	}
	
.evento img{
	opacity: 0.5;
	}
	
.evento img:hover{
	opacity: 1;
	}
	


.caja_entradas{
	width: auto;
	float: left;
	margin: 10px;
	}
	
.caja_notadeprensa{
	width: auto;
	float: right;
	margin: 10px;
	}

.enlace_evento a{
	color: #FFF;
	}
	
.enlace_evento a:hover{
	color: #FF6;
	}
	
.ciudad{
	width: 100%;
	padding: 5px 5px;
	margin-top: 10px;
	clear: both;
	border-bottom: 1px solid #000;
	}
	
.ciudad h3{
	font-size: 2.8em;
	}
	
.ciudad p{
	color: #CCC;
	margin: 0px;
	}
	
.lugar_evento, .telefono{
	font-family: 'Mouse Memoirs', sans-serif;
	font-weight: normal;
    font-style: normal;
	font-size: 2em;
	color: #6CF;
	}
	
.ciudad a{
	color: #FFF;
	}
	
.ciudad a:hover{
	color: #FF6;
	}
	
	
	
/*------------------------------------------CONTACTO----------------------------------------------*/


.enlace_form a{
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 5px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	background-color: #83878A;
	color: #FFF;
	}
	
.enlace_form a:hover{
	background-color: #F00;
	}
	
	
/*------------------------------------------OCIO----------------------------------------------*/


#caja_chistes{
	width: 100%;
	overflow: hidden;
	}
	
.chiste{
	width: 100%;
	float: left;
	margin: 2% 0% 0% 2%;
	overflow: hidden;
	}
	
.chiste p{
	font-size: 1.2em;
	color: #003;
	}
	
.chiste p strong{
	font-size: 1em;
	color: #036;
	}
	
.chiste img{
	width: 80px;
	float: left;
	margin: 10px 10px;
	}
	
.link_juegos{
	cursor: pointer;
	}
	
#juegos_izq{
	width: 48%;
	height: 100%;
	float:left;
	margin-bottom: 65px;
	overflow: hidden;
	}
	
#juegos_der{
	width: 48%;
	height: 100%;
	float:right;
	margin-bottom: 65px;
	overflow: hidden;
	}


/*------------------------------------------LUNAS----------------------------------------------*/
	
#luna_comedia, #luna_servicios, #luna_contacto{
	margin: 20px 0px 0px 20px;
	-webkit-transition:all 2s ease-in-out;
    -moz-transition:all 2s ease-in-out;
    -o-transition:all 2s ease-in-out;
    transition:all 2s ease-in-out;
	}
	
	

	
/*------------------------------------------CONTENEDOR TWITTER----------------------------------------------*/

#cont_twitter{
	position:fixed !important;
	position: absolute;
	width: 30%;
	height: 100%;
	top: 30%;
	left: 10px;
	z-index: 99;
	overflow: hidden;
	background-color: #191919;
	visibility: hidden;
	}
	
.cont_cerrar{
	width: 100%;
	overflow: hidden;
	text-align: right;
	}

/*-----------------------Estilos Nuevos Responsive----------------------*/
.responsive-banner {
	margin: 80px auto;
	width: 40%;
	min-width: 230px;
	max-width: 330px;
	position: relative;
	height: auto;
	min-height: 300px;
	max-height: 500px;
	border-radius: 10px;
	overflow: hidden;
	background-image: linear-gradient(to bottom right, #D45BA1, #A784E0);
}

#banner { 
	height: 350px; width: 600px; 
	border-style: 4px dotted #f0f0f0;

}

.custom-banners {
  display: grid;
  grid-gap: 1em;
  grid-template-rows: 1fr auto;
  grid-template-columns:
  fit-content(calc(25% - 0.5em)) 1fr 1fr fit-content(calc(25% - 0.5em));
  grid-auto-flow: row dense;
 }

 .custom-banners a img { vertical-align: bottom; }

 .custom-static { grid-row: 1; grid-column: 2 / span 2; }

 .custom-big { grid-row: span 2; }

#navigation li {
        list-style: none;
        display: block;
        float: left;
        margin: 1em;
}

#navigation li a {
        text-shadow: 0 2px 1px rgba(0,0,0,0.5);
        display: block;
        text-decoration: none;
        color: #f0f0f0;
        font-size: 1.6em;
        margin: 0 .5em;
}

#navigation li a:hover {
        margin-top: 2px;
}

#navigation_container {
   margin: 0 auto;
   width: 960px;
}
/*
.container-envelope {
	padding: 35px 15px;
	color: #fff;
}
img {
	max-width : 330px;
	width: 100%;
	position: relative;
}
span:after,
span:before {
	content: "";
	position: absolute;
	display: block;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.1);
	width: 50px;
	height: 50px;
}
.circle-a:before {
	width: 500px;
	height: 500px;
	top: -300px; left: 52%;
	-webkit-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	transform: translate(-50%,0);
}
.circle-a:after {
	top: 160px;
	right: 10%;
}
.circle-b:before {
	top: 60%;
	left: -25px;
}
.circle-b:after {
	width: 150px;
	height: 150px;
	bottom: -70px;
	right: -70px;
}*/
/*---------------FIN-------------------------*/

/*------------------------------------------CABEZA DE PAGINA----------------------------------------------*/	
#cont_cabeza{
	/*position:fixed !important;*/
	position: absolute;
	width: 100%;
	height: auto;
	bottom: 550px;
	left: 0px;
	z-index: 100;
	overflow: hidden;
	background-color: #033245;
	/* Webkit (Safari/Chrome) */ -webkit-box-shadow: 0px 0px 36px 0px #000000;
	/* Mozilla Firefox */ -moz-box-shadow: 0px 0px 36px 0px #000000;
	/* Proposed W3C Markup */ box-shadow: 0px 0px 36px 0px #000000;
	}

.titulo_cabecera h1{
	font-size: 4em;
	color: #FFF;
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}
	
.cabecera{
	width: 100%;
	overflow: show;
	clear: both;
	}
	
.titulo_cabecera{
	float: left;
	}


/*------------------------------------------PIE DE PAGINA----------------------------------------------*/	
#cont_pie{
	position:fixed !important;
	position: absolute;
	width: 100%;
	height: auto;
	bottom: 0px;
	left: 0px;
	z-index: 100;
	overflow: hidden;
	background-color: #033245;
	/* Webkit (Safari/Chrome) */ -webkit-box-shadow: 0px 0px 36px 0px #000000;
	/* Mozilla Firefox */ -moz-box-shadow: 0px 0px 36px 0px #000000;
	/* Proposed W3C Markup */ box-shadow: 0px 0px 36px 0px #000000;
	}
	
#twitter{
	width: 3%;
	float: left;
	margin-left: 1%;
	}
	
#facebook{
	width: 3%;
	float: left;
	margin-left: 1%;
	}
#instagram{
	width: 3%;
	float: left;
	margin-left: 1%;
	}	
	
#buffon{
	width: 15%;
	float: right;
	bottom: 0px;
	}
	
#cont_moto{
	position:fixed !important;
	position: absolute;
	width: 290px;
	max-width: 18%;
	bottom: 40px;
	left: 0px;
	z-index: 112;
	overflow: hidden;
	-webkit-animation: moto 60s linear infinite;
    -moz-animation: moto 60s linear infinite;
    -o-animation: moto 60s linear infinite;
    -ms-animation: moto 60s linear infinite;
    animation: moto 60s linear infinite;
	}
	

	
#cont_bus{
	position:fixed !important;
	position: absolute;
	width: 502px;
	max-width: 30%;
	bottom: 10px;
	left: 0px;
	z-index: 114;
	overflow: hidden;
	-webkit-animation: bus 60s linear infinite;
    -moz-animation: bus 60s linear infinite;
    -o-animation: bus 60s linear infinite;
    -ms-animation: bus 60s linear infinite;
    animation: bus 60s linear infinite;
	}
	

	
	
	
/*-----------------------------------FIN ESTILOS CUERPO - CONTENEDORES-------------------------------------*/		
	

	
	

/*-------------------------------------------------------------------------------ANIMACIONES------------------------------------------------------------------------------*/


/*----------------------------------------------ESTRELLAS----------------------------------------------*/

/* WebKit Animations */

@-webkit-keyframes stars1 {
	0%   {opacity: 1;}
	50%  {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes stars2 {
	0%   {opacity: 0;}
	50%  {opacity: 1;}
	100% {opacity: 0;}
}


/* FireFox Animations */

@-moz-keyframes stars1 {
	0%   {opacity: 1;}
	50%  {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes stars2 {
	0%   {opacity: 0;}
	50%  {opacity: 1;}
	100% {opacity: 0;}
}


/* Opera Animations */

@-o-keyframes stars1 {
	0%   {opacity: 1;}
	50%  {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes stars2 {
	0%   {opacity: 0;}
	50%  {opacity: 1;}
	100% {opacity: 0;}
}


/* IE Animations */

@-ms-keyframes stars1 {
	0%   {opacity: 1;}
	50%  {opacity: 0;}
	100% {opacity: 1;}
}
@-ms-keyframes stars2 {
	0%   {opacity: 0;}
	50%  {opacity: 1;}
	100% {opacity: 0;}
}


/* Animations */

@keyframes stars1 {
	0%   {opacity: 1;}
	50%  {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes stars2 {
	0%   {opacity: 0;}
	50%  {opacity: 1;}
	100% {opacity: 0;}
}
/*-----------------FIN FONDOS ESTRELLAS---------------*/


/*----------------------------------------------LUCES----------------------------------------------*/

/* WebKit Animations */

@-webkit-keyframes lights1 {
	0%   {opacity: 0;}
	9%   {opacity: 0;}
	10%  {opacity: 1;}
	80% {opacity: 1;}
	81% {opacity: 0;}
	100% {opacity: 0;}
}
@-webkit-keyframes lights2 {
	0%   {opacity: 0;}
	19% {opacity: 0;}
	20%  {opacity: 1;}
	70% {opacity: 1;}
	71% {opacity: 0;}
	100% {opacity: 0;}
}
@-webkit-keyframes lights3 {
	0%   {opacity: 0;}
	29% {opacity: 0;}
	30%  {opacity: 1;}
	60% {opacity: 1;}
	61% {opacity: 0;}
	100% {opacity: 0;}
}


/* FireFox Animations */

@-moz-keyframes lights1 {
	0%   {opacity: 0;}
	9%   {opacity: 0;}
	10%  {opacity: 1;}
	80% {opacity: 1;}
	81% {opacity: 0;}
	100% {opacity: 0;}
}
@-moz-keyframes lights2 {
	0%   {opacity: 0;}
	19% {opacity: 0;}
	20%  {opacity: 1;}
	70% {opacity: 1;}
	71% {opacity: 0;}
	100% {opacity: 0;}
}
@-moz-keyframes lights3 {
	0%   {opacity: 0;}
	29% {opacity: 0;}
	30%  {opacity: 1;}
	60% {opacity: 1;}
	61% {opacity: 0;}
	100% {opacity: 0;}
}


/* Opera Animations */

@-o-keyframes lights1 {
	0%   {opacity: 0;}
	9%   {opacity: 0;}
	10%  {opacity: 1;}
	80% {opacity: 1;}
	81% {opacity: 0;}
	100% {opacity: 0;}
}
@-o-keyframes lights2 {
	0%   {opacity: 0;}
	19% {opacity: 0;}
	20%  {opacity: 1;}
	70% {opacity: 1;}
	71% {opacity: 0;}
	100% {opacity: 0;}
}
@-o-keyframes lights3 {
	0%   {opacity: 0;}
	29% {opacity: 0;}
	30%  {opacity: 1;}
	60% {opacity: 1;}
	61% {opacity: 0;}
	100% {opacity: 0;}
}


/* IE Animations */

@-ms-keyframes lights1 {
	0%   {opacity: 0;}
	9%   {opacity: 0;}
	10%  {opacity: 1;}
	80% {opacity: 1;}
	81% {opacity: 0;}
	100% {opacity: 0;}
}
@-ms-keyframes lights2 {
	0%   {opacity: 0;}
	19% {opacity: 0;}
	20%  {opacity: 1;}
	70% {opacity: 1;}
	71% {opacity: 0;}
	100% {opacity: 0;}
}
@-ms-keyframes lights3 {
	0%   {opacity: 0;}
	29% {opacity: 0;}
	30%  {opacity: 1;}
	60% {opacity: 1;}
	61% {opacity: 0;}
	100% {opacity: 0;}
}


/* Animations */

@keyframes lights1 {
	0%   {opacity: 0;}
	9%   {opacity: 0;}
	10%  {opacity: 1;}
	80% {opacity: 1;}
	81% {opacity: 0;}
	100% {opacity: 0;}
}
@keyframes lights2 {
	0%   {opacity: 0;}
	19% {opacity: 0;}
	20%  {opacity: 1;}
	70% {opacity: 1;}
	71% {opacity: 0;}
	100% {opacity: 0;}
}
@keyframes lights3 {
	0%   {opacity: 0;}
	29% {opacity: 0;}
	30%  {opacity: 1;}
	60% {opacity: 1;}
	61% {opacity: 0;}
	100% {opacity: 0;}
}




/*----------------------------------------------AVION----------------------------------------------*/

/* WebKit Animations */

@-webkit-keyframes avion {
	0%   {top: 200px; left: 100%;}
	5%   {top: 10px; left: 75%;}
	10%  {top: 60px; left: 50%;}
	15% {top: 10px; left: 25%;}
	20% {top: -200px; left: 0%;}
	100% {top: -200px; left: 0%;}
}


/* FireFox Animations */

@-moz-keyframes avion {
	0%   {top: 200px; left: 100%;}
	5%   {top: 10px; left: 75%;}
	10%  {top: 60px; left: 50%;}
	15% {top: 10px; left: 25%;}
	20% {top: -200px; left: 0%;}
	100% {top: -200px; left: 0%;}
}


/* Opera Animations */

@-o-keyframes avion {
	0%   {top: 200px; left: 100%;}
	5%   {top: 10px; left: 75%;}
	10%  {top: 60px; left: 50%;}
	15% {top: 10px; left: 25%;}
	20% {top: -200px; left: 0%;}
	100% {top: -200px; left: 0%;}
}


/* IE Animations */

@-ms-keyframes avion {
	0%   {top: 200px; left: 100%;}
	5%   {top: 10px; left: 75%;}
	10%  {top: 60px; left: 50%;}
	15% {top: 10px; left: 25%;}
	20% {top: -200px; left: 0%;}
	100% {top: -200px; left: 0%;}
}


/* Animations */

@keyframes avion {
	0%   {top: 200px; left: 100%;}
	5%   {top: 10px; left: 75%;}
	10%  {top: 60px; left: 50%;}
	15% {top: 10px; left: 25%;}
	20% {top: -200px; left: 0%;}
	100% {top: -200px; left: 0%;}
}




/*----------------------------------------------MOTO----------------------------------------------*/

/* WebKit Animations */

@-webkit-keyframes moto {
	0%   {bottom: 10px; left: -20%; opacity: 0; visibility: hidden;}
	74%   {bottom: 10px; left: -18%; opacity: 0; visibility: hidden;}
	75%  {bottom: 10px; left: -20%; opacity: 1; visibility: visible;}
	90% {bottom: 10px; left: 108%; opacity: 1; visibility: visible;}
	91% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
	100% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
}


/* FireFox Animations */

@-moz-keyframes moto {
	0%   {bottom: 10px; left: -20%; opacity: 0; visibility: hidden;}
	74%   {bottom: 10px; left: -18%; opacity: 0; visibility: hidden;}
	75%  {bottom: 10px; left: -20%; opacity: 1; visibility: visible;}
	90% {bottom: 10px; left: 108%; opacity: 1; visibility: visible;}
	91% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
	100% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
}


/* Opera Animations */

@-o-keyframes moto {
	0%   {bottom: 10px; left: -20%; opacity: 0; visibility: hidden;}
	74%   {bottom: 10px; left: -18%; opacity: 0; visibility: hidden;}
	75%  {bottom: 10px; left: -20%; opacity: 1; visibility: visible;}
	90% {bottom: 10px; left: 108%; opacity: 1; visibility: visible;}
	91% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
	100% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
}


/* IE Animations */

@-ms-keyframes moto {
	0%   {bottom: 10px; left: -20%; opacity: 0; visibility: hidden;}
	74%   {bottom: 10px; left: -18%; opacity: 0; visibility: hidden;}
	75%  {bottom: 10px; left: -20%; opacity: 1; visibility: visible;}
	90% {bottom: 10px; left: 108%; opacity: 1; visibility: visible;}
	91% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
	100% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
}


/* Animations */

@keyframes moto {
	0%   {bottom: 10px; left: -20%; opacity: 0; visibility: hidden;}
	74%   {bottom: 10px; left: -18%; opacity: 0; visibility: hidden;}
	75%  {bottom: 10px; left: -20%; opacity: 1; visibility: visible;}
	90% {bottom: 10px; left: 108%; opacity: 1; visibility: visible;}
	91% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
	100% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
}








/*----------------------------------------------BUS----------------------------------------------*/

/* WebKit Animations */

@-webkit-keyframes bus {
	0%   {bottom: 10px; left: -20%; opacity: 0; visibility: hidden;}
	69%   {bottom: 10px; left: -18%; opacity: 0; visibility: hidden;}
	70%  {bottom: 10px; left: -20%; opacity: 1; visibility: visible;}
	85% {bottom: 10px; left: 108%; opacity: 1; visibility: visible;}
	86% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
	100% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
}


/* FireFox Animations */

@-moz-keyframes bus {
	0%   {bottom: 10px; left: -20%; opacity: 0; visibility: hidden;}
	69%   {bottom: 10px; left: -18%; opacity: 0; visibility: hidden;}
	70%  {bottom: 10px; left: -20%; opacity: 1; visibility: visible;}
	85% {bottom: 10px; left: 108%; opacity: 1; visibility: visible;}
	86% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
	100% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
}


/* Opera Animations */

@-o-keyframes bus {
	0%   {bottom: 10px; left: -20%; opacity: 0; visibility: hidden;}
	69%   {bottom: 10px; left: -18%; opacity: 0; visibility: hidden;}
	70%  {bottom: 10px; left: -20%; opacity: 1; visibility: visible;}
	85% {bottom: 10px; left: 108%; opacity: 1; visibility: visible;}
	86% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
	100% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
}


/* IE Animations */

@-ms-keyframes bus {
	0%   {bottom: 10px; left: -20%; opacity: 0; visibility: hidden;}
	69%   {bottom: 10px; left: -18%; opacity: 0; visibility: hidden;}
	70%  {bottom: 10px; left: -20%; opacity: 1; visibility: visible;}
	85% {bottom: 10px; left: 108%; opacity: 1; visibility: visible;}
	86% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
	100% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
}


/* Animations */

@keyframes bus {
	0%   {bottom: 10px; left: -20%; opacity: 0; visibility: hidden;}
	69%   {bottom: 10px; left: -18%; opacity: 0; visibility: hidden;}
	70%  {bottom: 10px; left: -20%; opacity: 1; visibility: visible;}
	85% {bottom: 10px; left: 108%; opacity: 1; visibility: visible;}
	86% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
	100% {bottom: 10px; left: 110%; opacity: 0; visibility: hidden;}
}



/*----------------------------------------------PARACAIDAS----------------------------------------------*/

/* WebKit Animations */

@-webkit-keyframes che {
	0%   {top: -300px; left: 2%; opacity: 0; display: none;}
	34%   {top: -300px; left: 2%; opacity: 0; display: block;}
	35%   {top: -5%; left: 2%; opacity: 1;}
	40%  {top: 10%; left: 3%; opacity: 1;}
	45% {bottom: 40%; left: 4%; opacity: 1;}
	50% {bottom: 70%; left: 1%; opacity: 1;}
	55% {top: 100%; left: 2%; opacity: 1;}
	100% {top: 100%; left: 2%; opacity: 1;}
}

@-webkit-keyframes amilcar {
	0%   {top: -300px; left: 45%; opacity: 0; display: none;}
	34%   {top: -300px; left: 45%; opacity: 0; display: block;}
	35%   {top: -5%; left: 45%; opacity: 1;}
	40%  {top: 10%; left: 47%; opacity: 1;}
	45% {bottom: 40%; left: 49%; opacity: 1;}
	50% {bottom: 70%; left: 46%; opacity: 1;}
	55% {top: 100%; left: 45%; opacity: 1;}
	100% {top: 100%; left: 45%; opacity: 1;}
}

@-webkit-keyframes nazoa {
	0%   {top: -300px; right: 2%; opacity: 0; display: none;}
	34%   {top: -300px; right: 2%; opacity: 0; display: block;}
	35%   {top: -5%; right: 2%; opacity: 1;}
	40%  {top: 10%; right: 3%; opacity: 1;}
	45% {bottom: 40%; right: 4%; opacity: 1;}
	50% {bottom: 70%; right: 1%; opacity: 1;}
	55% {top: 100%; right: 2%; opacity: 1;}
	100% {top: 100%; right: 2%; opacity: 1;}
}

@-webkit-keyframes rolando {
	0%   {top: -300px; left: 15%; opacity: 0; display: none;}
	30%   {top: -300px; left: 15%; opacity: 0; display: block;}
	31%   {top: -2%; left: 15%; opacity: 1;}
	40%  {top: 18%; left: 18%; opacity: 1;}
	45% {bottom: 48%; left: 20%; opacity: 1;}
	50% {bottom: 78%; left: 16%; opacity: 1;}
	55% {top: 100%; left: 15%; opacity: 1;}
	100% {top: 100%; left: 15%; opacity: 1;}
}

@-webkit-keyframes emilio {
	0%   {top: -300px; right: 15%; opacity: 0; display: none;}
	30%   {top: -300px; right: 15%; opacity: 0; display: block;}
	31%   {top: -2%; right: 15%; opacity: 1;}
	40%  {top: 18%; right: 18%; opacity: 1;}
	45% {bottom: 48%; right: 20%; opacity: 1;}
	50% {bottom: 78%; right: 16%; opacity: 1;}
	55% {top: 100%; right: 15%; opacity: 1;}
	100% {top: 100%; right: 15%; opacity: 1;}
}


/* FireFox Animations */

@-moz-keyframes che {
	0%   {top: -300px; left: 2%; opacity: 0; display: none;}
	34%   {top: -300px; left: 2%; opacity: 0; display: block;}
	35%   {top: -5%; left: 2%; opacity: 1;}
	40%  {top: 10%; left: 3%; opacity: 1;}
	45% {bottom: 40%; left: 4%; opacity: 1;}
	50% {bottom: 70%; left: 1%; opacity: 1;}
	55% {top: 100%; left: 2%; opacity: 1;}
	100% {top: 100%; left: 2%; opacity: 1;}
}

@-moz-keyframes amilcar {
	0%   {top: -300px; left: 45%; opacity: 0; display: none;}
	34%   {top: -300px; left: 45%; opacity: 0; display: block;}
	35%   {top: -5%; left: 45%; opacity: 1;}
	40%  {top: 10%; left: 47%; opacity: 1;}
	45% {bottom: 40%; left: 49%; opacity: 1;}
	50% {bottom: 70%; left: 46%; opacity: 1;}
	55% {top: 100%; left: 45%; opacity: 1;}
	100% {top: 100%; left: 45%; opacity: 1;}
}

@-moz-keyframes nazoa {
	0%   {top: -300px; right: 2%; opacity: 0; display: none;}
	34%   {top: -300px; right: 2%; opacity: 0; display: block;}
	35%   {top: -5%; right: 2%; opacity: 1;}
	40%  {top: 10%; right: 3%; opacity: 1;}
	45% {bottom: 40%; right: 4%; opacity: 1;}
	50% {bottom: 70%; right: 1%; opacity: 1;}
	55% {top: 100%; right: 2%; opacity: 1;}
	100% {top: 100%; right: 2%; opacity: 1;}
}

@-moz-keyframes rolando {
	0%   {top: -300px; left: 15%; opacity: 0; display: none;}
	30%   {top: -300px; left: 15%; opacity: 0; display: block;}
	31%   {top: -2%; left: 15%; opacity: 1;}
	40%  {top: 18%; left: 18%; opacity: 1;}
	45% {bottom: 48%; left: 20%; opacity: 1;}
	50% {bottom: 78%; left: 16%; opacity: 1;}
	55% {top: 100%; left: 15%; opacity: 1;}
	100% {top: 100%; left: 15%; opacity: 1;}
}

@-moz-keyframes emilio {
	0%   {top: -300px; right: 15%; opacity: 0; display: none;}
	30%   {top: -300px; right: 15%; opacity: 0; display: block;}
	31%   {top: -2%; right: 15%; opacity: 1;}
	40%  {top: 18%; right: 18%; opacity: 1;}
	45% {bottom: 48%; right: 20%; opacity: 1;}
	50% {bottom: 78%; right: 16%; opacity: 1;}
	55% {top: 100%; right: 15%; opacity: 1;}
	100% {top: 100%; right: 15%; opacity: 1;}
}



/* Opera Animations */

@-o-keyframes che {
	0%   {top: -300px; left: 2%; opacity: 0; display: none;}
	34%   {top: -300px; left: 2%; opacity: 0; display: block;}
	35%   {top: -5%; left: 2%; opacity: 1;}
	40%  {top: 10%; left: 3%; opacity: 1;}
	45% {bottom: 40%; left: 4%; opacity: 1;}
	50% {bottom: 70%; left: 1%; opacity: 1;}
	55% {top: 100%; left: 2%; opacity: 1;}
	100% {top: 100%; left: 2%; opacity: 1;}
}

@-o-keyframes amilcar {
	0%   {top: -300px; left: 45%; opacity: 0; display: none;}
	34%   {top: -300px; left: 45%; opacity: 0; display: block;}
	35%   {top: -5%; left: 45%; opacity: 1;}
	40%  {top: 10%; left: 47%; opacity: 1;}
	45% {bottom: 40%; left: 49%; opacity: 1;}
	50% {bottom: 70%; left: 46%; opacity: 1;}
	55% {top: 100%; left: 45%; opacity: 1;}
	100% {top: 100%; left: 45%; opacity: 1;}
}

@-o-keyframes nazoa {
	0%   {top: -300px; right: 2%; opacity: 0; display: none;}
	34%   {top: -300px; right: 2%; opacity: 0; display: block;}
	35%   {top: -5%; right: 2%; opacity: 1;}
	40%  {top: 10%; right: 3%; opacity: 1;}
	45% {bottom: 40%; right: 4%; opacity: 1;}
	50% {bottom: 70%; right: 1%; opacity: 1;}
	55% {top: 100%; right: 2%; opacity: 1;}
	100% {top: 100%; right: 2%; opacity: 1;}
}

@-o-keyframes rolando {
	0%   {top: -300px; left: 15%; opacity: 0; display: none;}
	30%   {top: -300px; left: 15%; opacity: 0; display: block;}
	31%   {top: -2%; left: 15%; opacity: 1;}
	40%  {top: 18%; left: 18%; opacity: 1;}
	45% {bottom: 48%; left: 20%; opacity: 1;}
	50% {bottom: 78%; left: 16%; opacity: 1;}
	55% {top: 100%; left: 15%; opacity: 1;}
	100% {top: 100%; left: 15%; opacity: 1;}
}

@-o-keyframes emilio {
	0%   {top: -300px; right: 15%; opacity: 0; display: none;}
	30%   {top: -300px; right: 15%; opacity: 0; display: block;}
	31%   {top: -2%; right: 15%; opacity: 1;}
	40%  {top: 18%; right: 18%; opacity: 1;}
	45% {bottom: 48%; right: 20%; opacity: 1;}
	50% {bottom: 78%; right: 16%; opacity: 1;}
	55% {top: 100%; right: 15%; opacity: 1;}
	100% {top: 100%; right: 15%; opacity: 1;}
}


/* IE Animations */

@-ms-keyframes che {
	0%   {top: -300px; left: 2%; opacity: 0; display: none;}
	34%   {top: -300px; left: 2%; opacity: 0; display: block;}
	35%   {top: -5%; left: 2%; opacity: 1;}
	40%  {top: 10%; left: 3%; opacity: 1;}
	45% {bottom: 40%; left: 4%; opacity: 1;}
	50% {bottom: 70%; left: 1%; opacity: 1;}
	55% {top: 100%; left: 2%; opacity: 1;}
	100% {top: 100%; left: 2%; opacity: 1;}
}

@-ms-keyframes amilcar {
	0%   {top: -300px; left: 45%; opacity: 0; display: none;}
	34%   {top: -300px; left: 45%; opacity: 0; display: block;}
	35%   {top: -5%; left: 45%; opacity: 1;}
	40%  {top: 10%; left: 47%; opacity: 1;}
	45% {bottom: 40%; left: 49%; opacity: 1;}
	50% {bottom: 70%; left: 46%; opacity: 1;}
	55% {top: 100%; left: 45%; opacity: 1;}
	100% {top: 100%; left: 45%; opacity: 1;}
}

@-ms-keyframes nazoa {
	0%   {top: -300px; right: 2%; opacity: 0; display: none;}
	34%   {top: -300px; right: 2%; opacity: 0; display: block;}
	35%   {top: -5%; right: 2%; opacity: 1;}
	40%  {top: 10%; right: 3%; opacity: 1;}
	45% {bottom: 40%; right: 4%; opacity: 1;}
	50% {bottom: 70%; right: 1%; opacity: 1;}
	55% {top: 100%; right: 2%; opacity: 1;}
	100% {top: 100%; right: 2%; opacity: 1;}
}

@-ms-keyframes rolando {
	0%   {top: -300px; left: 15%; opacity: 0; display: none;}
	30%   {top: -300px; left: 15%; opacity: 0; display: block;}
	31%   {top: -2%; left: 15%; opacity: 1;}
	40%  {top: 18%; left: 18%; opacity: 1;}
	45% {bottom: 48%; left: 20%; opacity: 1;}
	50% {bottom: 78%; left: 16%; opacity: 1;}
	55% {top: 100%; left: 15%; opacity: 1;}
	100% {top: 100%; left: 15%; opacity: 1;}
}

@-ms-keyframes emilio {
	0%   {top: -300px; right: 15%; opacity: 0; display: none;}
	30%   {top: -300px; right: 15%; opacity: 0; display: block;}
	31%   {top: -2%; right: 15%; opacity: 1;}
	40%  {top: 18%; right: 18%; opacity: 1;}
	45% {bottom: 48%; right: 20%; opacity: 1;}
	50% {bottom: 78%; right: 16%; opacity: 1;}
	55% {top: 100%; right: 15%; opacity: 1;}
	100% {top: 100%; right: 15%; opacity: 1;}
}


/* Animations */

@keyframes che {
	0%   {top: -300px; left: 2%; opacity: 0; display: none;}
	34%   {top: -300px; left: 2%; opacity: 0; display: block;}
	35%   {top: -5%; left: 2%; opacity: 1;}
	40%  {top: 10%; left: 3%; opacity: 1;}
	45% {bottom: 40%; left: 4%; opacity: 1;}
	50% {bottom: 70%; left: 1%; opacity: 1;}
	55% {top: 100%; left: 2%; opacity: 1;}
	100% {top: 100%; left: 2%; opacity: 1;}
}
	
@keyframes amilcar {
	0%   {top: -300px; left: 45%; opacity: 0; display: none;}
	34%   {top: -300px; left: 45%; opacity: 0; display: block;}
	35%   {top: -5%; left: 45%; opacity: 1;}
	40%  {top: 10%; left: 47%; opacity: 1;}
	45% {bottom: 40%; left: 49%; opacity: 1;}
	50% {bottom: 70%; left: 46%; opacity: 1;}
	55% {top: 100%; left: 45%; opacity: 1;}
	100% {top: 100%; left: 45%; opacity: 1;}
}

@keyframes nazoa {
	0%   {top: -300px; right: 2%; opacity: 0; display: none;}
	34%   {top: -300px; right: 2%; opacity: 0; display: block;}
	35%   {top: -5%; right: 2%; opacity: 1;}
	40%  {top: 10%; right: 3%; opacity: 1;}
	45% {bottom: 40%; right: 4%; opacity: 1;}
	50% {bottom: 70%; right: 1%; opacity: 1;}
	55% {top: 100%; right: 2%; opacity: 1;}
	100% {top: 100%; right: 2%; opacity: 1;}
}

@keyframes rolando {
	0%   {top: -300px; left: 15%; opacity: 0; display: none;}
	30%   {top: -300px; left: 15%; opacity: 0; display: block;}
	31%   {top: -2%; left: 15%; opacity: 1;}
	40%  {top: 18%; left: 18%; opacity: 1;}
	45% {bottom: 48%; left: 20%; opacity: 1;}
	50% {bottom: 78%; left: 16%; opacity: 1;}
	55% {top: 100%; left: 15%; opacity: 1;}
	100% {top: 100%; left: 15%; opacity: 1;}
}

@keyframes emilio {
	0%   {top: -300px; right: 15%; opacity: 0; display: none;}
	30%   {top: -300px; right: 15%; opacity: 0; display: block;}
	31%   {top: -2%; right: 15%; opacity: 1;}
	40%  {top: 18%; right: 18%; opacity: 1;}
	45% {bottom: 48%; right: 20%; opacity: 1;}
	50% {bottom: 78%; right: 16%; opacity: 1;}
	55% {top: 100%; right: 15%; opacity: 1;}
	100% {top: 100%; right: 15%; opacity: 1;}
}	


	